input.iforms, select.iforms {line-height:25px;}
select.iforms.mini {height: 20px; }

#bigpic,
#keyboardInputMaster,
.dhautohelp_rows,
.dhautohelp_rows_big,
.dhautohelp_rows_big_helper,
.dhautohelp_rows_genres,
.item-down .ul-vertical {
	border: solid 1px #bbb;
}

.basket-block .basket-full {
	border:1px solid #ccc;
	right:-1px;
	margin-top:6px;
}
.basket-block.notempty-basket:hover .top-line {
	top:62px;
}
.basket-full-item .basket-go {
	filter:none;
	background:url(https://img.labirint.ru/design/basket-go.png) 0 0 no-repeat;
}


.ny-ball {background:none;}

.ny-ball div {
	background: url(https://img.labirint.ru/design/ny-ball-over.png) no-repeat 0 0 transparent;
	height: 63px;
	left: -7px;
	position: relative;
	top: -62px;
	width: 37px;
}

.delfile-icon {
	background: none;
	background-image: expression('none');
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://img.labirint.ru/design/book-buble-close.png', sizingMethod='crop');
	height: 13px;
	width: 13px;
}

.social-icon:hover {
	filter:alpha(opacity=90);
}

#callday_left_checkbox { visibility: visible; }
#callday_right_checkbox { visibility: visible; }
.float-window-beginerbonus {border: 1px solid #C6C6C6;}

.pay-item .pay-icon-electro, .pay-item .pay-icon-card {
	border: 4px solid #fff;
	margin-left:-2px;
	margin-right:3px;
}
.pay-icon-electro.checked,
.pay-icon-card.active {
	border: 4px solid #E8C660;
}

.processing-window {
	border: 1px solid #ccc;
}

.st4-pay-list-cont .mobile-tab-body.qiwi {
	left:385px;
}

.btn-lessen:hover, 
.btn-increase:hover {
	background: #ccc;
}

.popup-window {border: 1px solid gray}
.float-window {border: 1px solid gray}

.series-search .row .text {
	border: 1px solid #aaa;
}

.filters-lst span {
	width: 76% !important;
}

.geotarget-block {
	width: 32%;
}

.header-fixed {
	border-bottom: solid 1px #aaa;
}

.top-block-popup .popup-window-arrow {
	display: none;
}

.b-items-search .text {
	border: solid 1px #ccc;
}

.top-main-menu-item:hover .dropdown-link {
	background: url(https://img.labirint.ru/design/dropdown-arrow-blue.png) no-repeat left 4px;
}

.soc-icon-gray {
	background-image: url(https://img.labirint.ru/design/social-icons-gray-v3.png);
}

.search-top-submit {
	background-image: url(https://img.labirint.ru/design/search-button.png);
}

.product-buy-area .product-icons .screens, 
.product-buy-area .product-icons .compare, 
.product-buy-area .product-icons .fave {
	background-image: url(https://img.labirint.ru/design/product-actions-icons.png);
}

.b-goodssets-head-cover-e-spine {
	display:none;
}
.b-goodssets-head-cover {
	min-height:400px;
}
.b-goodssets-head-cover img {
	width:auto;
	height:auto;
	filter:alpha(opacity=70);
}
.b-goodssets-head-overlay-m-cover {
	filter:alpha(opacity=60) progid:DXImageTransform.Microsoft.Blur(pixelRadius=10);
	background-repeat:repeat;
}

div.b-goodssets-head-m-tm {
	background-repeat: repeat;
}

.b-goodssets-head-e-button {
	border: solid 1px #ffffff;
}

div.b-goodssets-tags {
	width: 1180px;
}

.b-goodssets-tags-dropdown-e-arrow {
	display: none;
}

div.b-goodssets-list-width {
	width: 1215px;
}

.b-goodssets-head-overlay-m-color {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

.b-quickprof-total {
	background-color:#ff4800;
}
.b-quickprof-unit-e-icon {
	background-image:url(https://img.labirint.ru/design/edit.png);
}

.btn.btn-clear {
	border: 1px solid #efefef;
}
.btn.btn-clear-blue {
	border: 1px solid #064AA1;
}

.b-overlay-e-close,
.b-dlform-e-close,
.b-goods-window-e-close,
.b-dialogwin-e-close,
.b-gift-shelf-gifts-items-m-touch .b-gift-bookitems-item-e-del,
.b-gift-bookitems-item-cover:hover .b-gift-bookitems-item-e-del {
	background-image:url(https://img.labirint.ru/design/close-icon-white.png) !important;
}

.b-radio-e-bg,
.b-checkbox-e-bg,
.checkbox-ui-e-bg {
	background-image:url(https://img.labirint.ru/design/checks-23.png) !important;
}
.b-radio-m-big .b-radio-e-bg,
.b-checkbox-m-big .b-checkbox-e-bg,
.checkbox-ui-m-big .checkbox-ui-e-bg {
	background-image:url(https://img.labirint.ru/design/checks.png) !important;
}
.b-radio-m-mid .b-radio-e-bg,
.b-checkbox-m-mid .b-checkbox-e-bg,
.checkbox-ui-m-mid .checkbox-ui-e-bg {
	background-image:url(https://img.labirint.ru/design/checks-30.png) !important;
}

.action-block__logo_bonus {
	background: url(https://img.labirint.ru/design/actions/actions_sprite.png) 0 122px;
}

.action-block__logo_delivery {
	background: url(https://img.labirint.ru/design/actions/actions_sprite.png) 0 0;
}

.action-block__logo_cashback {
	background: url(https://img.labirint.ru/design/actions/actions_sprite.png) 0 82px;
}

.action-block__logo_other {
	background: url(https://img.labirint.ru/design/actions/actions_sprite.png) 0 41px;
}
